@charset "UTF-8";
/* CSS Document */

.level3video_section table,.level3video_section table tr,.level3video_section table td{
padding:0px;
margin:0px;

text-align:left;
vertical-align:top;
}



.level3video_section{
	background-color:#EDE8DE;
	border-top:1px solid #34230F;
	font-size:12px;
	padding-bottom:5px;
	padding-left:10px;
	margin-top:5px;
}

.level3video_section a{
	text-decoration:none;	
}

.level3video_section a{
	text-decoration:none;	
}

.level3video_section .callToAction{
	color:#777777;
}

.level2video_section .callToAction:hover{
	text-decoration:underline;
}


.level3video_section td{
}





.level3video_section.withHeader{
	border-top:none;
	background-image:url(/__global_Images/level3video/titleBK.png);
	background-repeat:repeat-x;
	background-color:#EDE8DE;
}




.level3video_section .header{
	padding-top:0px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:0px;
	vertical-align:top;
}

.level3video_section .header img{
	display:none;	
}

.level3video_section .header .notice{
	padding-left:4px;
	display:none;
}

.level3video_section.withHeader .header .notice{
	display:block;	
}

.level3video_section.withHeader .header img{
	display:block;	
}




.level3video_section.right{
	float:right;
	margin-left:20px;
}

.level3video_section.left{
	float:left;
	margin-right:20px;
}



.level3video_section .thumbnail{
	padding-bottom: 6px;
	padding-right: 6px;
	background-repeat:no-repeat;
	
}


.level3video_section .thumbnail div{
	position:relative;
	background-color:#EDE8DE;
	width:76px;
	height:53px;
}

.level3video_section .thumbnail div span{
	width:76px;
	height:53px;
	top:0px;
	left:0px;
	position:absolute;
	display:block;	
}


.level3video_section .thumbnail div span.overlay{
	background-image:url(/__global_Images/level3video/overlay.png);
	background-repeat:no-repeat;
	background-color:transparent;
}

.level3video_section .thumbnail div span.overlay .time{
	background-color:#000000;
	color:#FFFFFF;
	text-align:center;
	position:absolute;
	right:0px;
	bottom:0px;
	width:25px;
	height:12px;
	font-size:8px;
	white-space:nowrap;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:1px;
	text-decoration:none;
	display:none;
}
.level3video_section .thumbnail div span.overlay:hover .time{
	display:block;
}

.level3video_section .thumbnail div .title{
	background-image:url(/__global_Images/level3video/titlebk.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	background-color:transparent;
	color:#FFFFFF;
	text-align:left;
	position:absolute;
	left:0px;
	top:-23px;
	width:auto;
	height:23px;
	font-size:12px;
	font-weight:normal;
	white-space:nowrap;
	padding-left:3px;
	padding-right:6px;
	text-decoration:none;
	display:none;
}

.level3video_section .thumbnail div:hover .title{
	display:block;
}


.level3video_section .discription{
	width:120px;
	padding-right:10px;
	padding-bottom:8px;
	padding-left:5px;
	vertical-align:top;
}

